GET api/v2/Users?EmployeeNumber={EmployeeNumber}&UserDataRetrievalOptions={UserDataRetrievalOptions}&IncludeDeleted={IncludeDeleted}
Returns a single UserViewModel matching specified EmployeeNumber if the API token has rights to view it
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| EmployeeNumber | string |
Required |
|
| UserDataRetrievalOptions | UserDataRetrievalOptions |
Default value is Unspecified |
|
| IncludeDeleted | boolean |
Default value is True |
Body Parameters
None.
Response Information
Resource Description
Collection of UserViewModelV2| Name | Description | Type | Additional information |
|---|---|---|---|
| PersonId |
Represents the PK of an existing User in BluSKY |
globally unique identifier |
None. |
| FirstName |
Represents the User's first/given name. |
string |
None. |
| LastName |
Represents the User's last name / surname. |
string |
None. |
| MiddleInitial |
Represents the User's middle initial |
string |
None. |
| Nickname |
Represents the User's nickname |
string |
None. |
| sGenderId |
Represents the User's gender association for Life Safety purposes: 1=Female, 2=Male, 3=Unspecified |
integer |
None. |
| DefaultFloorId |
Represents the PK of the Floor that the person's desk/primary workplace is on. |
globally unique identifier |
None. |
| DefaultFloorName |
Represents the name of the Floor that the person's desk/primary workplace is on. |
string |
None. |
| DefaultFloorStopId |
Represents the PK of the default Floor Stop in the elevator that the person will go to when using Destination elevator systems. |
integer |
None. |
| DefaultFloorStopName |
Represents the name of the default Floor Stop in the elevator that the person will go to when using Destination elevator systems. |
string |
None. |
| DefaultEmail |
Represents the default email address of the User |
string |
None. |
| DefaultPhone |
Represents the default phone number of the User |
string |
None. |
| FacilityId |
Represents the PK of the facility that the User is located in |
globally unique identifier |
None. |
| FacilityName |
Represents the name of the facility that the User is located in |
string |
None. |
| CompanyInstanceType |
Represents the type of company instance that the User belongs to - 1 = Occupancy, 2 = Vendor, 3 = System Owner, 4 = Integrator |
integer |
None. |
| CompanyName |
Represents the name of the company instance that the User belongs - name of the occupancy, name of the vendor, etc. |
string |
None. |
| ACSystemId |
Represents the PK of the Access Control System that the User is located in |
globally unique identifier |
None. |
| ACSystemName |
Represents the name of the Access Control System that the User is located in |
string |
None. |
| StartDatetime |
Represents the DateTime when the record will start to be valid. If null, the record is currently active. |
date |
None. |
| EndDatetime |
Represents the DateTime when the record will start to be invalid. If null and StartDateTime is in the past, the record is currently active. |
date |
None. |
| AccessRightsSuspended |
Represents whether or not the User's Access Rights are suspended |
boolean |
None. |
| AccessRightsSuspendedStart |
Represents the DateTime when the User's Access Rights will become suspended. If null and AccessRightsSuspended is true, all access are currently suspended. |
date |
None. |
| AccessRightsSuspendedEnd |
Represents the DateTime when the User's Access Rights will become reactivated. If null and AccessRightsSuspended is true, access rights are suspended indefinitely. |
date |
None. |
| WebSiteRightsSuspended |
Represents whether or not the User's BluSKY login rights are suspended |
boolean |
None. |
| WebSiteRightsSuspendedStart |
Represents the DateTime when the User's BluSKY login rights will become suspended. If null and WebSiteRightsSuspended is true, all login rights are currently suspended. |
date |
None. |
| WebSiteRightsSuspendedEnd |
Represents the DateTime when the User's BluSKY login rights will become re-enabled. If null and WebSiteRightsSuspended is true, all login rights are suspended indefinitely. |
date |
None. |
| BadgeTemplateId |
Represents the PK of the Badge Template assinged to the User. Retrieve this by calling /Badge/GetAllBadges |
globally unique identifier |
None. |
| EmployeeNumber |
Represents the employee number assigned to the User (typically by their HR department) |
string |
None. |
| HasPicture |
Represents whether or not an image of the User exists in the System |
boolean |
None. |
| PersonPhotoUri |
Represents the path to the User's default badge image (if one exists) |
string |
None. |
| ActiveLoginDatetime |
Represents the time the User logged in to their current session in BluSKY |
date |
None. |
| Cards |
Represents a list of all Cards assigned to the User |
Collection of PersonCardViewModelV2 |
None. |
| ContactItems |
Represents a list of all Contact Items associated with the User |
Collection of ContactInfoUserViewModel |
None. |
| Roles |
Represents a list of all Roles assigned to the User |
Collection of PersonRoleViewModel |
None. |
| ReaderAccess |
Represents a list of all direct Reader Access assignments made to the User |
Collection of ReaderAccessViewModel |
None. |
| FloorStopAccess |
Represents a list of all direct Floor Stop Access assignments made to the User |
Collection of FloorStopAccessViewModel |
None. |
| AccessLevels |
Represents a list of all Access Level assignments made to the User |
Collection of AccessLevelViewModel |
None. |
| AccessLevelGroups |
Represents a list of all Access Level Group assignments made to the User |
Collection of AccessLevelGroupViewModel |
None. |
| UDFs |
Represents a list of all User Defined Fields of the user |
Collection of UDFLabelValueViewModel |
None. |
| Vehicles |
Represents a list of all vehicle of the user |
Collection of PersonUpdateVehicleViewModel |
None. |
| Deleted |
Represents whether or not a given User is deleted |
boolean |
None. |
| CheckInDateTime |
Represents last check-in date/time for a a given User |
date |
None. |
| CheckOutDateTime |
Represents last check-out date/time for a a given User |
date |
None. |
| JobTitle |
Represents User's Job Title |
string |
None. |
| DepartmentName |
The name of the department the person belgons to |
string |
None. |
| DepartmentCode |
The Code of the department the person belgons to |
string |
None. |
| PronounId |
The ID of the pronoun the person needs to be called as. Example : He/Him/His Or They/Them/Theirs She/Her/Hers Or They/Them/Theirs She/Her/Hers He/Him/His They/Them/Theirs To Fetch Pronouns : api/v1/Pronouns |
globally unique identifier |
None. |
| PronounName |
The pronoun the person needs to be called as. Example : He/Him/His Or They/Them/Theirs She/Her/Hers Or They/Them/Theirs She/Her/Hers He/Him/His They/Them/Theirs To Fetch Pronouns : api/v1/Pronouns |
string |
None. |
| WorkEnvironmentTypeName |
Determines Employment Type of the person, Example : Full time Remote, Hybrid etc. To Fetch WorkEnvironmentType : api/v1/WorkEnvironmentTypes |
string |
None. |
| WorkEnvironmentTypeId |
Determines the ID of Employment Type of the person, Example : Full time Remote, Hybrid etc. To Fetch WorkEnvironmentType : api/v1/WorkEnvironmentTypes |
globally unique identifier |
None. |
| EmploymentTermId |
Determines whether the employment ID of EmploymentTermId Ex: Permenent or Temporary |
EmploymentTerm |
None. |
| EmploymentTermName |
Determines description of EmploymentTerm |
string |
None. |
| WorkerTypeId |
Determines the ID of the work type the person is going to be doing, example : Consultant, Contractor etc.. |
WorkerType |
None. |
| WorkerTypeName |
Determines the name of type of work the person is going to be doing, example : Consultant, Contractor etc.. |
string |
None. |
| OfficeDeskLocation |
Determines the location of the office desk |
string |
None. |
| EmergencyContactName |
Determines the Name of the Person, whose contact is given as Emergency Contact. |
string |
None. |
| EmergencyContactRelationship |
Determines the Relationship of the Person with user, whose contact is given as Emergency Contact. |
string |
None. |
| EmergencyContactHomePhone |
Determines the Emergency Contact(Home) for a given user |
string |
None. |
| EmergencyContactWorkPhone |
Determines the Emergency Contact(Work) for a given user |
string |
None. |
| EmergencyContactMobilePhone |
Determines the Emergency Contact(Mobile) for a given user |
string |
None. |
| AllowBluID |
Indicates whether BluID is allowed. |
boolean |
None. |
| AllowHIDMobile |
Indicates whether HID mobile access is allowed. |
boolean |
None. |
| AllowAppleWallet |
Indicates whether Apple Wallet is allowed. |
boolean |
None. |
| AllowGoogleWallet |
Indicates whether Google Wallet is allowed. |
boolean |
None. |
Response Formats
application/json, text/json
[
{
"PersonId": "d6f22c11-d1e2-4911-b464-ed48127522c6",
"FirstName": "sample string 2",
"LastName": "sample string 3",
"MiddleInitial": "sample string 4",
"Nickname": "sample string 5",
"sGenderId": 1,
"DefaultFloorId": "4dd53640-ffe0-4f04-be5d-66c5fe454ec0",
"DefaultFloorName": "sample string 6",
"DefaultFloorStopId": 1,
"DefaultFloorStopName": "sample string 7",
"DefaultEmail": "sample string 8",
"DefaultPhone": "sample string 9",
"FacilityId": "22c62ac5-a205-4aa6-9a7c-5324d299b65a",
"FacilityName": "sample string 10",
"CompanyInstanceType": 11,
"CompanyName": "sample string 12",
"ACSystemId": "1f87fb79-cceb-4ed4-b5c7-4c0428e732c2",
"ACSystemName": "sample string 13",
"StartDatetime": "2026-03-01T23:16:55.6310987+00:00",
"EndDatetime": "2026-03-01T23:16:55.6310987+00:00",
"AccessRightsSuspended": true,
"AccessRightsSuspendedStart": "2026-03-01T23:16:55.6310987+00:00",
"AccessRightsSuspendedEnd": "2026-03-01T23:16:55.6310987+00:00",
"WebSiteRightsSuspended": true,
"WebSiteRightsSuspendedStart": "2026-03-01T23:16:55.6310987+00:00",
"WebSiteRightsSuspendedEnd": "2026-03-01T23:16:55.6310987+00:00",
"BadgeTemplateId": "03d01d12-47b8-42fe-aebc-86b6949937fc",
"EmployeeNumber": "sample string 17",
"HasPicture": true,
"PersonPhotoUri": "sample string 19",
"ActiveLoginDatetime": "2026-03-01T23:16:55.6310987+00:00",
"Cards": [
{
"NumberOfCardUses": 1,
"PublicNotes": "sample string 1",
"PersonCardId": "c0681df7-afe4-410d-93b4-29f4d796640f",
"CardName": "sample string 3",
"CardId": "00848920-8ab6-4236-82dd-3ab2d08c8823",
"CardType": 5,
"CardACSystemId": "3e9fb848-da0c-4107-8d5c-bbea71555f5e",
"CardACSystemName": "sample string 7",
"InternalCardNumber": 8,
"ExternalCardNumber": "sample string 9",
"CardSerialNumber": 1,
"FacilityCode": 10,
"IssueCode": 11,
"PIN": "sample string 12",
"Deleted": true,
"HidInvitationCode": "sample string 14",
"InvitationRedeemedDateTime": "2026-03-01T23:16:55.6310987+00:00",
"DateInserted": "2026-03-01T23:16:55.6310987+00:00",
"DateUpdated": "2026-03-01T23:16:55.6310987+00:00",
"CardActivationStartDateTime": "2026-03-01T23:16:55.6310987+00:00",
"CardDeactivationStartDateTime": "2026-03-01T23:16:55.6310987+00:00",
"CardUserFlags": 1,
"EncryptedMobileCredentials": [
{
"MobileKeySetId": "8df0e891-5567-47e4-8757-2454d8bcbf57",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
},
{
"MobileKeySetId": "8df0e891-5567-47e4-8757-2454d8bcbf57",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
}
],
"CredentialType": 1
},
{
"NumberOfCardUses": 1,
"PublicNotes": "sample string 1",
"PersonCardId": "c0681df7-afe4-410d-93b4-29f4d796640f",
"CardName": "sample string 3",
"CardId": "00848920-8ab6-4236-82dd-3ab2d08c8823",
"CardType": 5,
"CardACSystemId": "3e9fb848-da0c-4107-8d5c-bbea71555f5e",
"CardACSystemName": "sample string 7",
"InternalCardNumber": 8,
"ExternalCardNumber": "sample string 9",
"CardSerialNumber": 1,
"FacilityCode": 10,
"IssueCode": 11,
"PIN": "sample string 12",
"Deleted": true,
"HidInvitationCode": "sample string 14",
"InvitationRedeemedDateTime": "2026-03-01T23:16:55.6310987+00:00",
"DateInserted": "2026-03-01T23:16:55.6310987+00:00",
"DateUpdated": "2026-03-01T23:16:55.6310987+00:00",
"CardActivationStartDateTime": "2026-03-01T23:16:55.6310987+00:00",
"CardDeactivationStartDateTime": "2026-03-01T23:16:55.6310987+00:00",
"CardUserFlags": 1,
"EncryptedMobileCredentials": [
{
"MobileKeySetId": "8df0e891-5567-47e4-8757-2454d8bcbf57",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
},
{
"MobileKeySetId": "8df0e891-5567-47e4-8757-2454d8bcbf57",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
}
],
"CredentialType": 1
}
],
"ContactItems": [
{
"ContactInfoId": "23e6d1d4-4c1f-43ed-9cbe-6ee8d9044b6e",
"ContactType": "sample string 2",
"Label": "sample string 3",
"Value": "sample string 4",
"Deleted": true,
"IsDefault": true
},
{
"ContactInfoId": "23e6d1d4-4c1f-43ed-9cbe-6ee8d9044b6e",
"ContactType": "sample string 2",
"Label": "sample string 3",
"Value": "sample string 4",
"Deleted": true,
"IsDefault": true
}
],
"Roles": [
{
"RoleScopeTypeId": 1,
"RoleScopeTypeName": "sample string 2",
"RoleScopeId": "621acf6a-7247-4099-9657-82161fc23f76",
"RoleScopeName": "sample string 3",
"RoleId": 4,
"Name": "sample string 5"
},
{
"RoleScopeTypeId": 1,
"RoleScopeTypeName": "sample string 2",
"RoleScopeId": "621acf6a-7247-4099-9657-82161fc23f76",
"RoleScopeName": "sample string 3",
"RoleId": 4,
"Name": "sample string 5"
}
],
"ReaderAccess": [
{
"ReaderScheduleId": 1,
"ReaderName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-03-01T23:16:55.6310987+00:00",
"AccessRightsGrantedEnd": "2026-03-01T23:16:55.6310987+00:00"
},
{
"ReaderScheduleId": 1,
"ReaderName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-03-01T23:16:55.6310987+00:00",
"AccessRightsGrantedEnd": "2026-03-01T23:16:55.6310987+00:00"
}
],
"FloorStopAccess": [
{
"FloorStopScheduleId": 1,
"FloorStopName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-03-01T23:16:55.6310987+00:00",
"AccessRightsGrantedEnd": "2026-03-01T23:16:55.6310987+00:00"
},
{
"FloorStopScheduleId": 1,
"FloorStopName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-03-01T23:16:55.6310987+00:00",
"AccessRightsGrantedEnd": "2026-03-01T23:16:55.6310987+00:00"
}
],
"AccessLevels": [
{
"AccessLevelId": 1,
"Name": "sample string 2",
"AccessLevelStartDate": "2026-03-01T23:16:55.6310987+00:00",
"AccessLevelEndDate": "2026-03-01T23:16:55.6310987+00:00",
"Deleted": true,
"ACSystemId": "ee2c6b57-f5d8-4c81-858c-e6088fbdce9d",
"CompanyId": "2007076a-d257-4a4a-9b94-742d648be757",
"ApplyByDefault": true,
"AccessLevelTypeId": "a4fa0d1d-e242-4cac-a0ab-c5bf19cf62bf",
"FacilityId": "67a8f245-871f-4ec1-9e40-7320d1dfce32"
},
{
"AccessLevelId": 1,
"Name": "sample string 2",
"AccessLevelStartDate": "2026-03-01T23:16:55.6310987+00:00",
"AccessLevelEndDate": "2026-03-01T23:16:55.6310987+00:00",
"Deleted": true,
"ACSystemId": "ee2c6b57-f5d8-4c81-858c-e6088fbdce9d",
"CompanyId": "2007076a-d257-4a4a-9b94-742d648be757",
"ApplyByDefault": true,
"AccessLevelTypeId": "a4fa0d1d-e242-4cac-a0ab-c5bf19cf62bf",
"FacilityId": "67a8f245-871f-4ec1-9e40-7320d1dfce32"
}
],
"AccessLevelGroups": [
{
"AccessLevelGroupId": 1,
"Name": "sample string 2"
},
{
"AccessLevelGroupId": 1,
"Name": "sample string 2"
}
],
"UDFs": [
{
"UDFId": "05d6017f-8cec-46c9-a642-0b0b5bc5d245",
"UDFLabelName": "sample string 2",
"UDFValue": "sample string 3"
},
{
"UDFId": "05d6017f-8cec-46c9-a642-0b0b5bc5d245",
"UDFLabelName": "sample string 2",
"UDFValue": "sample string 3"
}
],
"Vehicles": [
{
"VehicleId": "ebf046ed-627a-4762-8de0-2bb19236ee1e",
"PersonVehicleId": "9ba2502a-1f2d-4df1-809b-6cdabef2b1c1",
"PersonId": "2c34da8c-a067-4d25-983b-ae78cbe55ede",
"sRegionId": "03d0c08f-4b86-44ce-9bd5-92628a3b712c",
"Description": "sample string 5",
"Year": "sample string 6",
"Make": "sample string 7",
"Model": "sample string 8",
"Color": "sample string 9",
"PlateNumber": "sample string 10",
"sVehicleTypeId": "51cc0edb-9f4e-4742-89fc-902800706c1d"
},
{
"VehicleId": "ebf046ed-627a-4762-8de0-2bb19236ee1e",
"PersonVehicleId": "9ba2502a-1f2d-4df1-809b-6cdabef2b1c1",
"PersonId": "2c34da8c-a067-4d25-983b-ae78cbe55ede",
"sRegionId": "03d0c08f-4b86-44ce-9bd5-92628a3b712c",
"Description": "sample string 5",
"Year": "sample string 6",
"Make": "sample string 7",
"Model": "sample string 8",
"Color": "sample string 9",
"PlateNumber": "sample string 10",
"sVehicleTypeId": "51cc0edb-9f4e-4742-89fc-902800706c1d"
}
],
"Deleted": true,
"CheckInDateTime": "2026-03-01T23:16:55.6310987+00:00",
"CheckOutDateTime": "2026-03-01T23:16:55.6310987+00:00",
"JobTitle": "sample string 21",
"DepartmentName": "sample string 22",
"DepartmentCode": "sample string 23",
"PronounId": "131288b5-4c82-4334-9187-4c2d8f60dbee",
"PronounName": "sample string 24",
"WorkEnvironmentTypeName": "sample string 25",
"WorkEnvironmentTypeId": "37c27ce9-606e-488d-a49b-1d1e8b642872",
"EmploymentTermId": 0,
"EmploymentTermName": "sample string 26",
"WorkerTypeId": 0,
"WorkerTypeName": "sample string 27",
"OfficeDeskLocation": "sample string 28",
"EmergencyContactName": "sample string 29",
"EmergencyContactRelationship": "sample string 30",
"EmergencyContactHomePhone": "sample string 31",
"EmergencyContactWorkPhone": "sample string 32",
"EmergencyContactMobilePhone": "sample string 33",
"AllowBluID": true,
"AllowHIDMobile": true,
"AllowAppleWallet": true,
"AllowGoogleWallet": true
},
{
"PersonId": "d6f22c11-d1e2-4911-b464-ed48127522c6",
"FirstName": "sample string 2",
"LastName": "sample string 3",
"MiddleInitial": "sample string 4",
"Nickname": "sample string 5",
"sGenderId": 1,
"DefaultFloorId": "4dd53640-ffe0-4f04-be5d-66c5fe454ec0",
"DefaultFloorName": "sample string 6",
"DefaultFloorStopId": 1,
"DefaultFloorStopName": "sample string 7",
"DefaultEmail": "sample string 8",
"DefaultPhone": "sample string 9",
"FacilityId": "22c62ac5-a205-4aa6-9a7c-5324d299b65a",
"FacilityName": "sample string 10",
"CompanyInstanceType": 11,
"CompanyName": "sample string 12",
"ACSystemId": "1f87fb79-cceb-4ed4-b5c7-4c0428e732c2",
"ACSystemName": "sample string 13",
"StartDatetime": "2026-03-01T23:16:55.6310987+00:00",
"EndDatetime": "2026-03-01T23:16:55.6310987+00:00",
"AccessRightsSuspended": true,
"AccessRightsSuspendedStart": "2026-03-01T23:16:55.6310987+00:00",
"AccessRightsSuspendedEnd": "2026-03-01T23:16:55.6310987+00:00",
"WebSiteRightsSuspended": true,
"WebSiteRightsSuspendedStart": "2026-03-01T23:16:55.6310987+00:00",
"WebSiteRightsSuspendedEnd": "2026-03-01T23:16:55.6310987+00:00",
"BadgeTemplateId": "03d01d12-47b8-42fe-aebc-86b6949937fc",
"EmployeeNumber": "sample string 17",
"HasPicture": true,
"PersonPhotoUri": "sample string 19",
"ActiveLoginDatetime": "2026-03-01T23:16:55.6310987+00:00",
"Cards": [
{
"NumberOfCardUses": 1,
"PublicNotes": "sample string 1",
"PersonCardId": "c0681df7-afe4-410d-93b4-29f4d796640f",
"CardName": "sample string 3",
"CardId": "00848920-8ab6-4236-82dd-3ab2d08c8823",
"CardType": 5,
"CardACSystemId": "3e9fb848-da0c-4107-8d5c-bbea71555f5e",
"CardACSystemName": "sample string 7",
"InternalCardNumber": 8,
"ExternalCardNumber": "sample string 9",
"CardSerialNumber": 1,
"FacilityCode": 10,
"IssueCode": 11,
"PIN": "sample string 12",
"Deleted": true,
"HidInvitationCode": "sample string 14",
"InvitationRedeemedDateTime": "2026-03-01T23:16:55.6310987+00:00",
"DateInserted": "2026-03-01T23:16:55.6310987+00:00",
"DateUpdated": "2026-03-01T23:16:55.6310987+00:00",
"CardActivationStartDateTime": "2026-03-01T23:16:55.6310987+00:00",
"CardDeactivationStartDateTime": "2026-03-01T23:16:55.6310987+00:00",
"CardUserFlags": 1,
"EncryptedMobileCredentials": [
{
"MobileKeySetId": "8df0e891-5567-47e4-8757-2454d8bcbf57",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
},
{
"MobileKeySetId": "8df0e891-5567-47e4-8757-2454d8bcbf57",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
}
],
"CredentialType": 1
},
{
"NumberOfCardUses": 1,
"PublicNotes": "sample string 1",
"PersonCardId": "c0681df7-afe4-410d-93b4-29f4d796640f",
"CardName": "sample string 3",
"CardId": "00848920-8ab6-4236-82dd-3ab2d08c8823",
"CardType": 5,
"CardACSystemId": "3e9fb848-da0c-4107-8d5c-bbea71555f5e",
"CardACSystemName": "sample string 7",
"InternalCardNumber": 8,
"ExternalCardNumber": "sample string 9",
"CardSerialNumber": 1,
"FacilityCode": 10,
"IssueCode": 11,
"PIN": "sample string 12",
"Deleted": true,
"HidInvitationCode": "sample string 14",
"InvitationRedeemedDateTime": "2026-03-01T23:16:55.6310987+00:00",
"DateInserted": "2026-03-01T23:16:55.6310987+00:00",
"DateUpdated": "2026-03-01T23:16:55.6310987+00:00",
"CardActivationStartDateTime": "2026-03-01T23:16:55.6310987+00:00",
"CardDeactivationStartDateTime": "2026-03-01T23:16:55.6310987+00:00",
"CardUserFlags": 1,
"EncryptedMobileCredentials": [
{
"MobileKeySetId": "8df0e891-5567-47e4-8757-2454d8bcbf57",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
},
{
"MobileKeySetId": "8df0e891-5567-47e4-8757-2454d8bcbf57",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
}
],
"CredentialType": 1
}
],
"ContactItems": [
{
"ContactInfoId": "23e6d1d4-4c1f-43ed-9cbe-6ee8d9044b6e",
"ContactType": "sample string 2",
"Label": "sample string 3",
"Value": "sample string 4",
"Deleted": true,
"IsDefault": true
},
{
"ContactInfoId": "23e6d1d4-4c1f-43ed-9cbe-6ee8d9044b6e",
"ContactType": "sample string 2",
"Label": "sample string 3",
"Value": "sample string 4",
"Deleted": true,
"IsDefault": true
}
],
"Roles": [
{
"RoleScopeTypeId": 1,
"RoleScopeTypeName": "sample string 2",
"RoleScopeId": "621acf6a-7247-4099-9657-82161fc23f76",
"RoleScopeName": "sample string 3",
"RoleId": 4,
"Name": "sample string 5"
},
{
"RoleScopeTypeId": 1,
"RoleScopeTypeName": "sample string 2",
"RoleScopeId": "621acf6a-7247-4099-9657-82161fc23f76",
"RoleScopeName": "sample string 3",
"RoleId": 4,
"Name": "sample string 5"
}
],
"ReaderAccess": [
{
"ReaderScheduleId": 1,
"ReaderName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-03-01T23:16:55.6310987+00:00",
"AccessRightsGrantedEnd": "2026-03-01T23:16:55.6310987+00:00"
},
{
"ReaderScheduleId": 1,
"ReaderName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-03-01T23:16:55.6310987+00:00",
"AccessRightsGrantedEnd": "2026-03-01T23:16:55.6310987+00:00"
}
],
"FloorStopAccess": [
{
"FloorStopScheduleId": 1,
"FloorStopName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-03-01T23:16:55.6310987+00:00",
"AccessRightsGrantedEnd": "2026-03-01T23:16:55.6310987+00:00"
},
{
"FloorStopScheduleId": 1,
"FloorStopName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-03-01T23:16:55.6310987+00:00",
"AccessRightsGrantedEnd": "2026-03-01T23:16:55.6310987+00:00"
}
],
"AccessLevels": [
{
"AccessLevelId": 1,
"Name": "sample string 2",
"AccessLevelStartDate": "2026-03-01T23:16:55.6310987+00:00",
"AccessLevelEndDate": "2026-03-01T23:16:55.6310987+00:00",
"Deleted": true,
"ACSystemId": "ee2c6b57-f5d8-4c81-858c-e6088fbdce9d",
"CompanyId": "2007076a-d257-4a4a-9b94-742d648be757",
"ApplyByDefault": true,
"AccessLevelTypeId": "a4fa0d1d-e242-4cac-a0ab-c5bf19cf62bf",
"FacilityId": "67a8f245-871f-4ec1-9e40-7320d1dfce32"
},
{
"AccessLevelId": 1,
"Name": "sample string 2",
"AccessLevelStartDate": "2026-03-01T23:16:55.6310987+00:00",
"AccessLevelEndDate": "2026-03-01T23:16:55.6310987+00:00",
"Deleted": true,
"ACSystemId": "ee2c6b57-f5d8-4c81-858c-e6088fbdce9d",
"CompanyId": "2007076a-d257-4a4a-9b94-742d648be757",
"ApplyByDefault": true,
"AccessLevelTypeId": "a4fa0d1d-e242-4cac-a0ab-c5bf19cf62bf",
"FacilityId": "67a8f245-871f-4ec1-9e40-7320d1dfce32"
}
],
"AccessLevelGroups": [
{
"AccessLevelGroupId": 1,
"Name": "sample string 2"
},
{
"AccessLevelGroupId": 1,
"Name": "sample string 2"
}
],
"UDFs": [
{
"UDFId": "05d6017f-8cec-46c9-a642-0b0b5bc5d245",
"UDFLabelName": "sample string 2",
"UDFValue": "sample string 3"
},
{
"UDFId": "05d6017f-8cec-46c9-a642-0b0b5bc5d245",
"UDFLabelName": "sample string 2",
"UDFValue": "sample string 3"
}
],
"Vehicles": [
{
"VehicleId": "ebf046ed-627a-4762-8de0-2bb19236ee1e",
"PersonVehicleId": "9ba2502a-1f2d-4df1-809b-6cdabef2b1c1",
"PersonId": "2c34da8c-a067-4d25-983b-ae78cbe55ede",
"sRegionId": "03d0c08f-4b86-44ce-9bd5-92628a3b712c",
"Description": "sample string 5",
"Year": "sample string 6",
"Make": "sample string 7",
"Model": "sample string 8",
"Color": "sample string 9",
"PlateNumber": "sample string 10",
"sVehicleTypeId": "51cc0edb-9f4e-4742-89fc-902800706c1d"
},
{
"VehicleId": "ebf046ed-627a-4762-8de0-2bb19236ee1e",
"PersonVehicleId": "9ba2502a-1f2d-4df1-809b-6cdabef2b1c1",
"PersonId": "2c34da8c-a067-4d25-983b-ae78cbe55ede",
"sRegionId": "03d0c08f-4b86-44ce-9bd5-92628a3b712c",
"Description": "sample string 5",
"Year": "sample string 6",
"Make": "sample string 7",
"Model": "sample string 8",
"Color": "sample string 9",
"PlateNumber": "sample string 10",
"sVehicleTypeId": "51cc0edb-9f4e-4742-89fc-902800706c1d"
}
],
"Deleted": true,
"CheckInDateTime": "2026-03-01T23:16:55.6310987+00:00",
"CheckOutDateTime": "2026-03-01T23:16:55.6310987+00:00",
"JobTitle": "sample string 21",
"DepartmentName": "sample string 22",
"DepartmentCode": "sample string 23",
"PronounId": "131288b5-4c82-4334-9187-4c2d8f60dbee",
"PronounName": "sample string 24",
"WorkEnvironmentTypeName": "sample string 25",
"WorkEnvironmentTypeId": "37c27ce9-606e-488d-a49b-1d1e8b642872",
"EmploymentTermId": 0,
"EmploymentTermName": "sample string 26",
"WorkerTypeId": 0,
"WorkerTypeName": "sample string 27",
"OfficeDeskLocation": "sample string 28",
"EmergencyContactName": "sample string 29",
"EmergencyContactRelationship": "sample string 30",
"EmergencyContactHomePhone": "sample string 31",
"EmergencyContactWorkPhone": "sample string 32",
"EmergencyContactMobilePhone": "sample string 33",
"AllowBluID": true,
"AllowHIDMobile": true,
"AllowAppleWallet": true,
"AllowGoogleWallet": true
}
]
application/xml, text/xml
<ArrayOfUserViewModelV2 xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/APIWebRole.Controllers">
<UserViewModelV2>
<ACSystemId>1f87fb79-cceb-4ed4-b5c7-4c0428e732c2</ACSystemId>
<ACSystemName>sample string 13</ACSystemName>
<AccessLevelGroups>
<AccessLevelGroupViewModel>
<AccessLevelGroupId>1</AccessLevelGroupId>
<Name>sample string 2</Name>
</AccessLevelGroupViewModel>
<AccessLevelGroupViewModel>
<AccessLevelGroupId>1</AccessLevelGroupId>
<Name>sample string 2</Name>
</AccessLevelGroupViewModel>
</AccessLevelGroups>
<AccessLevels>
<AccessLevelViewModel>
<ACSystemId>ee2c6b57-f5d8-4c81-858c-e6088fbdce9d</ACSystemId>
<AccessLevelEndDate>2026-03-01T23:16:55.6310987+00:00</AccessLevelEndDate>
<AccessLevelId>1</AccessLevelId>
<AccessLevelStartDate>2026-03-01T23:16:55.6310987+00:00</AccessLevelStartDate>
<ApplyByDefault>true</ApplyByDefault>
<CompanyId>2007076a-d257-4a4a-9b94-742d648be757</CompanyId>
<Deleted>true</Deleted>
<Name>sample string 2</Name>
</AccessLevelViewModel>
<AccessLevelViewModel>
<ACSystemId>ee2c6b57-f5d8-4c81-858c-e6088fbdce9d</ACSystemId>
<AccessLevelEndDate>2026-03-01T23:16:55.6310987+00:00</AccessLevelEndDate>
<AccessLevelId>1</AccessLevelId>
<AccessLevelStartDate>2026-03-01T23:16:55.6310987+00:00</AccessLevelStartDate>
<ApplyByDefault>true</ApplyByDefault>
<CompanyId>2007076a-d257-4a4a-9b94-742d648be757</CompanyId>
<Deleted>true</Deleted>
<Name>sample string 2</Name>
</AccessLevelViewModel>
</AccessLevels>
<AccessRightsSuspended>true</AccessRightsSuspended>
<AccessRightsSuspendedEnd>2026-03-01T23:16:55.6310987+00:00</AccessRightsSuspendedEnd>
<AccessRightsSuspendedStart>2026-03-01T23:16:55.6310987+00:00</AccessRightsSuspendedStart>
<ActiveLoginDatetime>2026-03-01T23:16:55.6310987+00:00</ActiveLoginDatetime>
<AllowAppleWallet>true</AllowAppleWallet>
<AllowBluID>true</AllowBluID>
<AllowGoogleWallet>true</AllowGoogleWallet>
<AllowHIDMobile>true</AllowHIDMobile>
<BadgeTemplateId>03d01d12-47b8-42fe-aebc-86b6949937fc</BadgeTemplateId>
<Cards>
<PersonCardViewModelV2>
<CardACSystemId>3e9fb848-da0c-4107-8d5c-bbea71555f5e</CardACSystemId>
<CardACSystemName>sample string 7</CardACSystemName>
<CardActivationStartDateTime>2026-03-01T23:16:55.6310987+00:00</CardActivationStartDateTime>
<CardDeactivationStartDateTime>2026-03-01T23:16:55.6310987+00:00</CardDeactivationStartDateTime>
<CardId>00848920-8ab6-4236-82dd-3ab2d08c8823</CardId>
<CardName>sample string 3</CardName>
<CardSerialNumber>1</CardSerialNumber>
<CardType>5</CardType>
<CardUserFlags>ActiveCardholderRecord</CardUserFlags>
<CredentialType>Proximity</CredentialType>
<DateInserted>2026-03-01T23:16:55.6310987+00:00</DateInserted>
<DateUpdated>2026-03-01T23:16:55.6310987+00:00</DateUpdated>
<EncryptedMobileCredentials>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>8df0e891-5567-47e4-8757-2454d8bcbf57</MobileKeySetId>
</EncryptedCredentialData>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>8df0e891-5567-47e4-8757-2454d8bcbf57</MobileKeySetId>
</EncryptedCredentialData>
</EncryptedMobileCredentials>
<ExternalCardNumber>sample string 9</ExternalCardNumber>
<FacilityCode>10</FacilityCode>
<HidInvitationCode>sample string 14</HidInvitationCode>
<InternalCardNumber>8</InternalCardNumber>
<InvitationRedeemedDateTime>2026-03-01T23:16:55.6310987+00:00</InvitationRedeemedDateTime>
<IssueCode>11</IssueCode>
<PIN>sample string 12</PIN>
<PersonCardId>c0681df7-afe4-410d-93b4-29f4d796640f</PersonCardId>
<NumberOfCardUses>1</NumberOfCardUses>
<PublicNotes>sample string 1</PublicNotes>
</PersonCardViewModelV2>
<PersonCardViewModelV2>
<CardACSystemId>3e9fb848-da0c-4107-8d5c-bbea71555f5e</CardACSystemId>
<CardACSystemName>sample string 7</CardACSystemName>
<CardActivationStartDateTime>2026-03-01T23:16:55.6310987+00:00</CardActivationStartDateTime>
<CardDeactivationStartDateTime>2026-03-01T23:16:55.6310987+00:00</CardDeactivationStartDateTime>
<CardId>00848920-8ab6-4236-82dd-3ab2d08c8823</CardId>
<CardName>sample string 3</CardName>
<CardSerialNumber>1</CardSerialNumber>
<CardType>5</CardType>
<CardUserFlags>ActiveCardholderRecord</CardUserFlags>
<CredentialType>Proximity</CredentialType>
<DateInserted>2026-03-01T23:16:55.6310987+00:00</DateInserted>
<DateUpdated>2026-03-01T23:16:55.6310987+00:00</DateUpdated>
<EncryptedMobileCredentials>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>8df0e891-5567-47e4-8757-2454d8bcbf57</MobileKeySetId>
</EncryptedCredentialData>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>8df0e891-5567-47e4-8757-2454d8bcbf57</MobileKeySetId>
</EncryptedCredentialData>
</EncryptedMobileCredentials>
<ExternalCardNumber>sample string 9</ExternalCardNumber>
<FacilityCode>10</FacilityCode>
<HidInvitationCode>sample string 14</HidInvitationCode>
<InternalCardNumber>8</InternalCardNumber>
<InvitationRedeemedDateTime>2026-03-01T23:16:55.6310987+00:00</InvitationRedeemedDateTime>
<IssueCode>11</IssueCode>
<PIN>sample string 12</PIN>
<PersonCardId>c0681df7-afe4-410d-93b4-29f4d796640f</PersonCardId>
<NumberOfCardUses>1</NumberOfCardUses>
<PublicNotes>sample string 1</PublicNotes>
</PersonCardViewModelV2>
</Cards>
<CheckInDateTime>2026-03-01T23:16:55.6310987+00:00</CheckInDateTime>
<CheckOutDateTime>2026-03-01T23:16:55.6310987+00:00</CheckOutDateTime>
<CompanyInstanceType>11</CompanyInstanceType>
<CompanyName>sample string 12</CompanyName>
<ContactItems>
<ContactInfoUserViewModel>
<ContactInfoId>23e6d1d4-4c1f-43ed-9cbe-6ee8d9044b6e</ContactInfoId>
<ContactType>sample string 2</ContactType>
<Deleted>true</Deleted>
<IsDefault>true</IsDefault>
<Label>sample string 3</Label>
<Value>sample string 4</Value>
</ContactInfoUserViewModel>
<ContactInfoUserViewModel>
<ContactInfoId>23e6d1d4-4c1f-43ed-9cbe-6ee8d9044b6e</ContactInfoId>
<ContactType>sample string 2</ContactType>
<Deleted>true</Deleted>
<IsDefault>true</IsDefault>
<Label>sample string 3</Label>
<Value>sample string 4</Value>
</ContactInfoUserViewModel>
</ContactItems>
<DefaultEmail>sample string 8</DefaultEmail>
<DefaultFloorId>4dd53640-ffe0-4f04-be5d-66c5fe454ec0</DefaultFloorId>
<DefaultFloorName>sample string 6</DefaultFloorName>
<DefaultFloorStopId>1</DefaultFloorStopId>
<DefaultFloorStopName>sample string 7</DefaultFloorStopName>
<DefaultPhone>sample string 9</DefaultPhone>
<Deleted>true</Deleted>
<DepartmentCode>sample string 23</DepartmentCode>
<DepartmentName>sample string 22</DepartmentName>
<EmergencyContactHomePhone>sample string 31</EmergencyContactHomePhone>
<EmergencyContactMobilePhone>sample string 33</EmergencyContactMobilePhone>
<EmergencyContactName>sample string 29</EmergencyContactName>
<EmergencyContactRelationship>sample string 30</EmergencyContactRelationship>
<EmergencyContactWorkPhone>sample string 32</EmergencyContactWorkPhone>
<EmployeeNumber>sample string 17</EmployeeNumber>
<EmploymentTermId>Permanent</EmploymentTermId>
<EmploymentTermName>sample string 26</EmploymentTermName>
<EndDatetime>2026-03-01T23:16:55.6310987+00:00</EndDatetime>
<FacilityId>22c62ac5-a205-4aa6-9a7c-5324d299b65a</FacilityId>
<FacilityName>sample string 10</FacilityName>
<FirstName>sample string 2</FirstName>
<FloorStopAccess>
<FloorStopAccessViewModel>
<AccessRightsGrantedEnd>2026-03-01T23:16:55.6310987+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-03-01T23:16:55.6310987+00:00</AccessRightsGrantedStart>
<FloorStopName>sample string 2</FloorStopName>
<FloorStopScheduleId>1</FloorStopScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</FloorStopAccessViewModel>
<FloorStopAccessViewModel>
<AccessRightsGrantedEnd>2026-03-01T23:16:55.6310987+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-03-01T23:16:55.6310987+00:00</AccessRightsGrantedStart>
<FloorStopName>sample string 2</FloorStopName>
<FloorStopScheduleId>1</FloorStopScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</FloorStopAccessViewModel>
</FloorStopAccess>
<HasPicture>true</HasPicture>
<JobTitle>sample string 21</JobTitle>
<LastName>sample string 3</LastName>
<MiddleInitial>sample string 4</MiddleInitial>
<Nickname>sample string 5</Nickname>
<OfficeDeskLocation>sample string 28</OfficeDeskLocation>
<PersonId>d6f22c11-d1e2-4911-b464-ed48127522c6</PersonId>
<PersonPhotoUri>sample string 19</PersonPhotoUri>
<PronounId>131288b5-4c82-4334-9187-4c2d8f60dbee</PronounId>
<PronounName>sample string 24</PronounName>
<ReaderAccess>
<ReaderAccessViewModel>
<AccessRightsGrantedEnd>2026-03-01T23:16:55.6310987+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-03-01T23:16:55.6310987+00:00</AccessRightsGrantedStart>
<ReaderName>sample string 2</ReaderName>
<ReaderScheduleId>1</ReaderScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</ReaderAccessViewModel>
<ReaderAccessViewModel>
<AccessRightsGrantedEnd>2026-03-01T23:16:55.6310987+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-03-01T23:16:55.6310987+00:00</AccessRightsGrantedStart>
<ReaderName>sample string 2</ReaderName>
<ReaderScheduleId>1</ReaderScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</ReaderAccessViewModel>
</ReaderAccess>
<Roles>
<PersonRoleViewModel>
<Name>sample string 5</Name>
<RoleId>4</RoleId>
<RoleScopeId>621acf6a-7247-4099-9657-82161fc23f76</RoleScopeId>
<RoleScopeName>sample string 3</RoleScopeName>
<RoleScopeTypeId>1</RoleScopeTypeId>
<RoleScopeTypeName>sample string 2</RoleScopeTypeName>
</PersonRoleViewModel>
<PersonRoleViewModel>
<Name>sample string 5</Name>
<RoleId>4</RoleId>
<RoleScopeId>621acf6a-7247-4099-9657-82161fc23f76</RoleScopeId>
<RoleScopeName>sample string 3</RoleScopeName>
<RoleScopeTypeId>1</RoleScopeTypeId>
<RoleScopeTypeName>sample string 2</RoleScopeTypeName>
</PersonRoleViewModel>
</Roles>
<StartDatetime>2026-03-01T23:16:55.6310987+00:00</StartDatetime>
<UDFs>
<UDFLabelValueViewModel>
<UDFId>05d6017f-8cec-46c9-a642-0b0b5bc5d245</UDFId>
<UDFLabelName>sample string 2</UDFLabelName>
<UDFValue>sample string 3</UDFValue>
</UDFLabelValueViewModel>
<UDFLabelValueViewModel>
<UDFId>05d6017f-8cec-46c9-a642-0b0b5bc5d245</UDFId>
<UDFLabelName>sample string 2</UDFLabelName>
<UDFValue>sample string 3</UDFValue>
</UDFLabelValueViewModel>
</UDFs>
<Vehicles>
<PersonUpdateVehicleViewModel>
<Color>sample string 9</Color>
<Description>sample string 5</Description>
<Make>sample string 7</Make>
<Model>sample string 8</Model>
<PersonId>2c34da8c-a067-4d25-983b-ae78cbe55ede</PersonId>
<PlateNumber>sample string 10</PlateNumber>
<Year>sample string 6</Year>
<sRegionId>03d0c08f-4b86-44ce-9bd5-92628a3b712c</sRegionId>
<sVehicleTypeId>51cc0edb-9f4e-4742-89fc-902800706c1d</sVehicleTypeId>
<PersonVehicleId>9ba2502a-1f2d-4df1-809b-6cdabef2b1c1</PersonVehicleId>
<VehicleId>ebf046ed-627a-4762-8de0-2bb19236ee1e</VehicleId>
</PersonUpdateVehicleViewModel>
<PersonUpdateVehicleViewModel>
<Color>sample string 9</Color>
<Description>sample string 5</Description>
<Make>sample string 7</Make>
<Model>sample string 8</Model>
<PersonId>2c34da8c-a067-4d25-983b-ae78cbe55ede</PersonId>
<PlateNumber>sample string 10</PlateNumber>
<Year>sample string 6</Year>
<sRegionId>03d0c08f-4b86-44ce-9bd5-92628a3b712c</sRegionId>
<sVehicleTypeId>51cc0edb-9f4e-4742-89fc-902800706c1d</sVehicleTypeId>
<PersonVehicleId>9ba2502a-1f2d-4df1-809b-6cdabef2b1c1</PersonVehicleId>
<VehicleId>ebf046ed-627a-4762-8de0-2bb19236ee1e</VehicleId>
</PersonUpdateVehicleViewModel>
</Vehicles>
<WebSiteRightsSuspended>true</WebSiteRightsSuspended>
<WebSiteRightsSuspendedEnd>2026-03-01T23:16:55.6310987+00:00</WebSiteRightsSuspendedEnd>
<WebSiteRightsSuspendedStart>2026-03-01T23:16:55.6310987+00:00</WebSiteRightsSuspendedStart>
<WorkEnvironmentTypeId>37c27ce9-606e-488d-a49b-1d1e8b642872</WorkEnvironmentTypeId>
<WorkEnvironmentTypeName>sample string 25</WorkEnvironmentTypeName>
<WorkerTypeId>Employee</WorkerTypeId>
<WorkerTypeName>sample string 27</WorkerTypeName>
<sGenderId>1</sGenderId>
</UserViewModelV2>
<UserViewModelV2>
<ACSystemId>1f87fb79-cceb-4ed4-b5c7-4c0428e732c2</ACSystemId>
<ACSystemName>sample string 13</ACSystemName>
<AccessLevelGroups>
<AccessLevelGroupViewModel>
<AccessLevelGroupId>1</AccessLevelGroupId>
<Name>sample string 2</Name>
</AccessLevelGroupViewModel>
<AccessLevelGroupViewModel>
<AccessLevelGroupId>1</AccessLevelGroupId>
<Name>sample string 2</Name>
</AccessLevelGroupViewModel>
</AccessLevelGroups>
<AccessLevels>
<AccessLevelViewModel>
<ACSystemId>ee2c6b57-f5d8-4c81-858c-e6088fbdce9d</ACSystemId>
<AccessLevelEndDate>2026-03-01T23:16:55.6310987+00:00</AccessLevelEndDate>
<AccessLevelId>1</AccessLevelId>
<AccessLevelStartDate>2026-03-01T23:16:55.6310987+00:00</AccessLevelStartDate>
<ApplyByDefault>true</ApplyByDefault>
<CompanyId>2007076a-d257-4a4a-9b94-742d648be757</CompanyId>
<Deleted>true</Deleted>
<Name>sample string 2</Name>
</AccessLevelViewModel>
<AccessLevelViewModel>
<ACSystemId>ee2c6b57-f5d8-4c81-858c-e6088fbdce9d</ACSystemId>
<AccessLevelEndDate>2026-03-01T23:16:55.6310987+00:00</AccessLevelEndDate>
<AccessLevelId>1</AccessLevelId>
<AccessLevelStartDate>2026-03-01T23:16:55.6310987+00:00</AccessLevelStartDate>
<ApplyByDefault>true</ApplyByDefault>
<CompanyId>2007076a-d257-4a4a-9b94-742d648be757</CompanyId>
<Deleted>true</Deleted>
<Name>sample string 2</Name>
</AccessLevelViewModel>
</AccessLevels>
<AccessRightsSuspended>true</AccessRightsSuspended>
<AccessRightsSuspendedEnd>2026-03-01T23:16:55.6310987+00:00</AccessRightsSuspendedEnd>
<AccessRightsSuspendedStart>2026-03-01T23:16:55.6310987+00:00</AccessRightsSuspendedStart>
<ActiveLoginDatetime>2026-03-01T23:16:55.6310987+00:00</ActiveLoginDatetime>
<AllowAppleWallet>true</AllowAppleWallet>
<AllowBluID>true</AllowBluID>
<AllowGoogleWallet>true</AllowGoogleWallet>
<AllowHIDMobile>true</AllowHIDMobile>
<BadgeTemplateId>03d01d12-47b8-42fe-aebc-86b6949937fc</BadgeTemplateId>
<Cards>
<PersonCardViewModelV2>
<CardACSystemId>3e9fb848-da0c-4107-8d5c-bbea71555f5e</CardACSystemId>
<CardACSystemName>sample string 7</CardACSystemName>
<CardActivationStartDateTime>2026-03-01T23:16:55.6310987+00:00</CardActivationStartDateTime>
<CardDeactivationStartDateTime>2026-03-01T23:16:55.6310987+00:00</CardDeactivationStartDateTime>
<CardId>00848920-8ab6-4236-82dd-3ab2d08c8823</CardId>
<CardName>sample string 3</CardName>
<CardSerialNumber>1</CardSerialNumber>
<CardType>5</CardType>
<CardUserFlags>ActiveCardholderRecord</CardUserFlags>
<CredentialType>Proximity</CredentialType>
<DateInserted>2026-03-01T23:16:55.6310987+00:00</DateInserted>
<DateUpdated>2026-03-01T23:16:55.6310987+00:00</DateUpdated>
<EncryptedMobileCredentials>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>8df0e891-5567-47e4-8757-2454d8bcbf57</MobileKeySetId>
</EncryptedCredentialData>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>8df0e891-5567-47e4-8757-2454d8bcbf57</MobileKeySetId>
</EncryptedCredentialData>
</EncryptedMobileCredentials>
<ExternalCardNumber>sample string 9</ExternalCardNumber>
<FacilityCode>10</FacilityCode>
<HidInvitationCode>sample string 14</HidInvitationCode>
<InternalCardNumber>8</InternalCardNumber>
<InvitationRedeemedDateTime>2026-03-01T23:16:55.6310987+00:00</InvitationRedeemedDateTime>
<IssueCode>11</IssueCode>
<PIN>sample string 12</PIN>
<PersonCardId>c0681df7-afe4-410d-93b4-29f4d796640f</PersonCardId>
<NumberOfCardUses>1</NumberOfCardUses>
<PublicNotes>sample string 1</PublicNotes>
</PersonCardViewModelV2>
<PersonCardViewModelV2>
<CardACSystemId>3e9fb848-da0c-4107-8d5c-bbea71555f5e</CardACSystemId>
<CardACSystemName>sample string 7</CardACSystemName>
<CardActivationStartDateTime>2026-03-01T23:16:55.6310987+00:00</CardActivationStartDateTime>
<CardDeactivationStartDateTime>2026-03-01T23:16:55.6310987+00:00</CardDeactivationStartDateTime>
<CardId>00848920-8ab6-4236-82dd-3ab2d08c8823</CardId>
<CardName>sample string 3</CardName>
<CardSerialNumber>1</CardSerialNumber>
<CardType>5</CardType>
<CardUserFlags>ActiveCardholderRecord</CardUserFlags>
<CredentialType>Proximity</CredentialType>
<DateInserted>2026-03-01T23:16:55.6310987+00:00</DateInserted>
<DateUpdated>2026-03-01T23:16:55.6310987+00:00</DateUpdated>
<EncryptedMobileCredentials>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>8df0e891-5567-47e4-8757-2454d8bcbf57</MobileKeySetId>
</EncryptedCredentialData>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>8df0e891-5567-47e4-8757-2454d8bcbf57</MobileKeySetId>
</EncryptedCredentialData>
</EncryptedMobileCredentials>
<ExternalCardNumber>sample string 9</ExternalCardNumber>
<FacilityCode>10</FacilityCode>
<HidInvitationCode>sample string 14</HidInvitationCode>
<InternalCardNumber>8</InternalCardNumber>
<InvitationRedeemedDateTime>2026-03-01T23:16:55.6310987+00:00</InvitationRedeemedDateTime>
<IssueCode>11</IssueCode>
<PIN>sample string 12</PIN>
<PersonCardId>c0681df7-afe4-410d-93b4-29f4d796640f</PersonCardId>
<NumberOfCardUses>1</NumberOfCardUses>
<PublicNotes>sample string 1</PublicNotes>
</PersonCardViewModelV2>
</Cards>
<CheckInDateTime>2026-03-01T23:16:55.6310987+00:00</CheckInDateTime>
<CheckOutDateTime>2026-03-01T23:16:55.6310987+00:00</CheckOutDateTime>
<CompanyInstanceType>11</CompanyInstanceType>
<CompanyName>sample string 12</CompanyName>
<ContactItems>
<ContactInfoUserViewModel>
<ContactInfoId>23e6d1d4-4c1f-43ed-9cbe-6ee8d9044b6e</ContactInfoId>
<ContactType>sample string 2</ContactType>
<Deleted>true</Deleted>
<IsDefault>true</IsDefault>
<Label>sample string 3</Label>
<Value>sample string 4</Value>
</ContactInfoUserViewModel>
<ContactInfoUserViewModel>
<ContactInfoId>23e6d1d4-4c1f-43ed-9cbe-6ee8d9044b6e</ContactInfoId>
<ContactType>sample string 2</ContactType>
<Deleted>true</Deleted>
<IsDefault>true</IsDefault>
<Label>sample string 3</Label>
<Value>sample string 4</Value>
</ContactInfoUserViewModel>
</ContactItems>
<DefaultEmail>sample string 8</DefaultEmail>
<DefaultFloorId>4dd53640-ffe0-4f04-be5d-66c5fe454ec0</DefaultFloorId>
<DefaultFloorName>sample string 6</DefaultFloorName>
<DefaultFloorStopId>1</DefaultFloorStopId>
<DefaultFloorStopName>sample string 7</DefaultFloorStopName>
<DefaultPhone>sample string 9</DefaultPhone>
<Deleted>true</Deleted>
<DepartmentCode>sample string 23</DepartmentCode>
<DepartmentName>sample string 22</DepartmentName>
<EmergencyContactHomePhone>sample string 31</EmergencyContactHomePhone>
<EmergencyContactMobilePhone>sample string 33</EmergencyContactMobilePhone>
<EmergencyContactName>sample string 29</EmergencyContactName>
<EmergencyContactRelationship>sample string 30</EmergencyContactRelationship>
<EmergencyContactWorkPhone>sample string 32</EmergencyContactWorkPhone>
<EmployeeNumber>sample string 17</EmployeeNumber>
<EmploymentTermId>Permanent</EmploymentTermId>
<EmploymentTermName>sample string 26</EmploymentTermName>
<EndDatetime>2026-03-01T23:16:55.6310987+00:00</EndDatetime>
<FacilityId>22c62ac5-a205-4aa6-9a7c-5324d299b65a</FacilityId>
<FacilityName>sample string 10</FacilityName>
<FirstName>sample string 2</FirstName>
<FloorStopAccess>
<FloorStopAccessViewModel>
<AccessRightsGrantedEnd>2026-03-01T23:16:55.6310987+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-03-01T23:16:55.6310987+00:00</AccessRightsGrantedStart>
<FloorStopName>sample string 2</FloorStopName>
<FloorStopScheduleId>1</FloorStopScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</FloorStopAccessViewModel>
<FloorStopAccessViewModel>
<AccessRightsGrantedEnd>2026-03-01T23:16:55.6310987+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-03-01T23:16:55.6310987+00:00</AccessRightsGrantedStart>
<FloorStopName>sample string 2</FloorStopName>
<FloorStopScheduleId>1</FloorStopScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</FloorStopAccessViewModel>
</FloorStopAccess>
<HasPicture>true</HasPicture>
<JobTitle>sample string 21</JobTitle>
<LastName>sample string 3</LastName>
<MiddleInitial>sample string 4</MiddleInitial>
<Nickname>sample string 5</Nickname>
<OfficeDeskLocation>sample string 28</OfficeDeskLocation>
<PersonId>d6f22c11-d1e2-4911-b464-ed48127522c6</PersonId>
<PersonPhotoUri>sample string 19</PersonPhotoUri>
<PronounId>131288b5-4c82-4334-9187-4c2d8f60dbee</PronounId>
<PronounName>sample string 24</PronounName>
<ReaderAccess>
<ReaderAccessViewModel>
<AccessRightsGrantedEnd>2026-03-01T23:16:55.6310987+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-03-01T23:16:55.6310987+00:00</AccessRightsGrantedStart>
<ReaderName>sample string 2</ReaderName>
<ReaderScheduleId>1</ReaderScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</ReaderAccessViewModel>
<ReaderAccessViewModel>
<AccessRightsGrantedEnd>2026-03-01T23:16:55.6310987+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-03-01T23:16:55.6310987+00:00</AccessRightsGrantedStart>
<ReaderName>sample string 2</ReaderName>
<ReaderScheduleId>1</ReaderScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</ReaderAccessViewModel>
</ReaderAccess>
<Roles>
<PersonRoleViewModel>
<Name>sample string 5</Name>
<RoleId>4</RoleId>
<RoleScopeId>621acf6a-7247-4099-9657-82161fc23f76</RoleScopeId>
<RoleScopeName>sample string 3</RoleScopeName>
<RoleScopeTypeId>1</RoleScopeTypeId>
<RoleScopeTypeName>sample string 2</RoleScopeTypeName>
</PersonRoleViewModel>
<PersonRoleViewModel>
<Name>sample string 5</Name>
<RoleId>4</RoleId>
<RoleScopeId>621acf6a-7247-4099-9657-82161fc23f76</RoleScopeId>
<RoleScopeName>sample string 3</RoleScopeName>
<RoleScopeTypeId>1</RoleScopeTypeId>
<RoleScopeTypeName>sample string 2</RoleScopeTypeName>
</PersonRoleViewModel>
</Roles>
<StartDatetime>2026-03-01T23:16:55.6310987+00:00</StartDatetime>
<UDFs>
<UDFLabelValueViewModel>
<UDFId>05d6017f-8cec-46c9-a642-0b0b5bc5d245</UDFId>
<UDFLabelName>sample string 2</UDFLabelName>
<UDFValue>sample string 3</UDFValue>
</UDFLabelValueViewModel>
<UDFLabelValueViewModel>
<UDFId>05d6017f-8cec-46c9-a642-0b0b5bc5d245</UDFId>
<UDFLabelName>sample string 2</UDFLabelName>
<UDFValue>sample string 3</UDFValue>
</UDFLabelValueViewModel>
</UDFs>
<Vehicles>
<PersonUpdateVehicleViewModel>
<Color>sample string 9</Color>
<Description>sample string 5</Description>
<Make>sample string 7</Make>
<Model>sample string 8</Model>
<PersonId>2c34da8c-a067-4d25-983b-ae78cbe55ede</PersonId>
<PlateNumber>sample string 10</PlateNumber>
<Year>sample string 6</Year>
<sRegionId>03d0c08f-4b86-44ce-9bd5-92628a3b712c</sRegionId>
<sVehicleTypeId>51cc0edb-9f4e-4742-89fc-902800706c1d</sVehicleTypeId>
<PersonVehicleId>9ba2502a-1f2d-4df1-809b-6cdabef2b1c1</PersonVehicleId>
<VehicleId>ebf046ed-627a-4762-8de0-2bb19236ee1e</VehicleId>
</PersonUpdateVehicleViewModel>
<PersonUpdateVehicleViewModel>
<Color>sample string 9</Color>
<Description>sample string 5</Description>
<Make>sample string 7</Make>
<Model>sample string 8</Model>
<PersonId>2c34da8c-a067-4d25-983b-ae78cbe55ede</PersonId>
<PlateNumber>sample string 10</PlateNumber>
<Year>sample string 6</Year>
<sRegionId>03d0c08f-4b86-44ce-9bd5-92628a3b712c</sRegionId>
<sVehicleTypeId>51cc0edb-9f4e-4742-89fc-902800706c1d</sVehicleTypeId>
<PersonVehicleId>9ba2502a-1f2d-4df1-809b-6cdabef2b1c1</PersonVehicleId>
<VehicleId>ebf046ed-627a-4762-8de0-2bb19236ee1e</VehicleId>
</PersonUpdateVehicleViewModel>
</Vehicles>
<WebSiteRightsSuspended>true</WebSiteRightsSuspended>
<WebSiteRightsSuspendedEnd>2026-03-01T23:16:55.6310987+00:00</WebSiteRightsSuspendedEnd>
<WebSiteRightsSuspendedStart>2026-03-01T23:16:55.6310987+00:00</WebSiteRightsSuspendedStart>
<WorkEnvironmentTypeId>37c27ce9-606e-488d-a49b-1d1e8b642872</WorkEnvironmentTypeId>
<WorkEnvironmentTypeName>sample string 25</WorkEnvironmentTypeName>
<WorkerTypeId>Employee</WorkerTypeId>
<WorkerTypeName>sample string 27</WorkerTypeName>
<sGenderId>1</sGenderId>
</UserViewModelV2>
</ArrayOfUserViewModelV2>